body{ background-color:#f9eee3;  }
A:link {text-decoration:none; color:#000000; font-family: "宋体"}
A:visited {text-decoration:none; color:#000000; font-family: "宋体"}
A:active {text-decoration: none; color: #ff0000; font-family: "宋体"}
A:hover {text-decoration:none; color:#ff0000}
.p1 {line-height: 180%; font-size: 16px; color: #000000; text-decoration: none; font-family: "宋体"}
.txt12 {font-family: "宋体"; font-size: 12px; text-decoration: none; line-height: 130%; color: #000000}
.txt12h {font-family: "宋体"; font-size: 12px; text-decoration: none; line-height: 130%; color: #999999}
.txt15 {font-family: "宋体"; font-size: 15px; text-decoration: none; line-height: 130%; color: #000000}
.txt18 {font-family: "宋体"; font-size: 24px; text-decoration: none ; font-weight: bold; color: #003CC8}

.word {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.color_ffffff{ color:#000000; font-size:12px; }
.color_ffffff a:link,.color_ffffff a:visited{
 color:#000000; text-decoration:none; }
.color_ffffff a:hover{
 color:#CCCCCC;
 text-decoration:underline;
 }
.daohang {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.daohang a:link,.daohang a:visited{
 color:#656565;
 text-decoration:none;
 }
.daohang a:hover{
 color: #FFF;
 text-decoration:underline;
 }
 .dh {width:1000px; height:41px; background-image: url("/Template/5979/Image/dhbj.gif");}
.dh ul{list-style:none; width:1000px; }
.dh ul li{ display:inline; height:29px; text-align:center; padding-right:30px }
.dh ul li a{ text-decoration:none; font-size:14px; color:#ffffff; font-weight:bold}

.pr {position: relative;}
.tc {text-align: center;}
.f12 {font-size: 12px;}
.A_t1 {background: #e3e7ea none repeat scroll 0 0;padding: 8px;}
ul.sharetoolbar.clearfix {margin: 0;padding: 0;}

#tbFooter{width:1000px;}

/*字体放大demo*/

.txt18 {
    font-family: "微软雅黑" !important;
    font-size: 30px !important;
    color:rgb(64,64,64) !important
}
.p1 {
		font-size:18px  !important;
		font-family:'微软雅黑' !important;
		color:rgb(64,64,64) !important;
		line-height: 2.4;
}
.relativecomment{
font-size: 16px;
font-weight: bold;
margin-bottom: 20px;
}
#tbRelative a{font-family:'微软雅黑' !important;color:rgb(64,64,64) !important;}

#tbRelative tbody tr td{line-height:30px  !important;}